# CyberSource.Kmsegressv2keysasymKeyInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**provider** | **String** | Provider name  | [optional] 
**tenant** | **String** | Tenant name  | [optional] 
**keyType** | **String** | Type of the key  | [optional] 
**organizationId** | **String** | Organization Id  | [optional] 
**pub** | **String** | Public certificate with only base64 encoded payload and not the header (BEGIN CERTIFICATE) and footer (END CERTIFICATE)  | [optional] 
**keyId** | **String** | Key Serial Number  | [optional] 
**pvt** | **String** | Private certificate with only base64 encoded payload and not header (BEGIN CERTIFICATE) and footer (END CERTIFICATE)  | [optional] 
**status** | **String** | The status of the key  | [optional] 
**expiryDuration** | **String** | Key expiry duration in days  | [optional] 


